QuikrBox Store app Issues - Bug #5900

I have completed all steps of profile section but if i go back to profile menu it does not shows profile

details
02/27/2023 01:17 PM - priyanka Sharma

Status: Closed Start date: 02/27/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/01/2023 09:03 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 06/16/2023 03:15 PM - priyanka Sharma

- Assignee changed from Himanshu khare to Rakhi Kadyan

#3 - 06/16/2023 03:18 PM - priyanka Sharma

- Status changed from Resolved to Closed
